#twocols{ /*the columns that gets dropped down over yours might be different*/
  z-index:20;
}
 
#leftcol{  /*the columns that gets dropped down over yours might be different*/
  z-index:10;
}
 
.moduletable_mainnav { /* I have absolutely positioned the module, you might have a different scheme*/
  position:absolute;
  top:187px;
  left:20px;
  z-index:100;
  margin:0;
  padding:0;
}
 
.nav, .nav ul {
  float:left; 
  list-style:none;
  background:transparent;
  font-family: 'Bauhaus93', Cosmetica, Optima, "Trebuchet MS", Trebuchet, sans-serif;
  font-weight:normal;
  margin:0;
  padding:0;
}

/* top level menu */
.nav a {
	display:block;
	height:30px;
	line-height:30px;
	text-align:left;
	font-size:90%;
	letter-spacing: 0.1em;
	color:#585852;
	text-decoration:none;
	padding-left:35px; /* space between top menu items */
	padding-right:35px; /* space between top menu items */
	background: url(../images/menu-separator.png) top left no-repeat;
}
.nav a:hover { /* top level menu font hover colour */
  color:#F15A29;
}

.nav li {
  background: none;
  float:left;
  padding:0;
}

/* drop down */
.nav li ul  {
  position:absolute;
  left:-999em; 
  height:25px;
  width:10em; /* hor size of drop down item */
  border: 0px;

}

.nav li li {
  height:25px;
  width:10em; /* hor size of drop down item */
  background: url(../images/dropdown.png) repeat-x;
  border: transparent 2px solid;
}

/* drop down font */
.nav li ul a {
  padding: 0px;
  padding: 0px 0px 0px 35px; /*top right bottom left */
  line-height:25px; 
  color:#585852;
  background:none;
}
.nav li ul a:hover { /* drop down font hover colour */
  color:#F15A29;
}
 
.nav li:hover ul ul,.nav li:hover ul ul ul,.nav li.sfhover ul ul,.nav li.sfhover ul ul ul{
  left:-999em;
}
 
.nav li:hover ul,.nav li li:hover ul,.nav li li li:hover ul,.nav li.sfhover
  ul,.nav li li.sfhover ul,.nav li li li.sfhover ul {
  left:auto;
  z-index:6000;
}

.nav ul ul {     /* places the 3rd level menu itmes on the right of the drop down */
  margin: -41px 0px 0px 10em; /*top right bottom left */
  border-left: transparent 4px solid;
}

.nav li li:hover,.navli li.sfhover {
  background: url(../images/dropdown.png) repeat-x; /* drop down hover background colour */
}